@font-face {
    font-family: 'ProximaNovaRgLight';
    src: url('/stuff/font/proximanova-light-webfont.eot');
    src: url('/stuff/font/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/stuff/font/proximanova-light-webfont.woff') format('woff'),
         url('/stuff/font/proximanova-light-webfont.ttf') format('truetype'),
         url('/stuff/font/proximanova-light-webfont.svg#ProximaNovaRgBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRgRegular';
    src: url('/stuff/font/proximanova-reg-webfont-webfont.eot');
    src: url('/stuff/font/proximanova-reg-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('/stuff/font/proximanova-reg-webfont-webfont.woff') format('woff'),
         url('/stuff/font/proximanova-reg-webfont-webfont.ttf') format('truetype'),
         url('/stuff/font/proximanova-reg-webfont-webfont.svg#ProximaNovaRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRgBold';
    src: url('/stuff/font/proximanova-bold-webfont-webfont.eot');
    src: url('/stuff/font/proximanova-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('/stuff/font/proximanova-bold-webfont-webfont.woff') format('woff'),
         url('/stuff/font/proximanova-bold-webfont-webfont.ttf') format('truetype'),
         url('/stuff/font/proximanova-bold-webfont-webfont.svg#ProximaNovaRgBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaLtSemibold';
    src: url('/stuff/font/proximanova-sbold-webfont.eot');
    src: url('/stuff/font/proximanova-sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/stuff/font/proximanova-sbold-webfont.woff') format('woff'),
         url('/stuff/font/proximanova-sbold-webfont.ttf') format('truetype'),
         url('/stuff/font/proximanova-sbold-webfont.svg#ProximaNovaLtSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 16px;
	font-family: ProximaNovaRgRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	background: #fff;
	line-height: 100%;
	color: #303030;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
}
.cf:before,.cf:after {
	content:"";display:table;
}
.cf:after {clear:both;}
.cf {zoom:1;}
input, select, textarea, button {font-family: ProximaNovaRgRegular;}
strong {font-family: ProximaNovaRgBold;font-weight: normal;}
a { color: #06c; }
a img { border: 0; }
*:hover,*:active,*:focus { outline: none; }
:active { outline: none; }
button::-moz-focus-inner { border: none; padding: 0; }
.fleft { float: left; }
.sleft { margin-left: 10px; }
.sright { margin-right: 10px; }
.sleftalt { margin-left: 8px; }
a:hover { text-decoration: underline; }
a img { border: none; }
.hide {display: none;}
.fright { float: right; }
.center { text-align: center; }
.noshow { display: none; }

.well {
	background: #fafafa;
	border: 1px solid #eee;
	border-radius: 3px;
}
.well > a {
	display: block;
	text-decoration: none;
	color: #888;
	padding: 30px;
	font-size: 14px;
	line-height: 16px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #eee;
}
.well > a:hover {
	transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	background: #f4f4f4;
	color: #333;
}
.well > a img {
	margin: 0 0 15px;
	display: block;
}
.well > a:last-of-type {
	border-top: 1px solid #fff;
	border-bottom: none;
}
.wrapper{
	display: block;
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1100px;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

header{
	display: block;
	position: relative;
	padding: 0 0 10px;
	margin: 30px 0 0;
	text-align: center;
	border-bottom: 1px solid #e1e1e1;
}
	header .logo{
		display: block;
		float: left;
		position: relative;
		width: 186px;
	}
		header .logo img{
			width: 100%;
		}
		header .logo.center{
			float: none;
			margin: 0 auto;
		}
	header nav{
		display: block;
		float: right;
	}
		header nav a{
			display: inline-block;
			float: left;
			font-size: 14px;
			text-decoration: none;
			margin: 0 14px;
			padding: 8px 4px;
			color: #303030;
			line-height: 16px;
			font-family: ProximaNovaLtSemibold;
		}
		header nav a.on, header nav a:hover{
			text-decoration: underline;
			color: #06c;
		}
			header nav a.on{
				font-family: ProximaNovaLtSemibold;
			}
		header nav a.button{
			background: #31b631;
			border-radius: 2px;
			color: #fff;
			margin: 0;
			margin-left: 25px;
			padding: 8px 18px;
			white-space: nowrap;
			display: inline-block;
		}
			header nav a.button:hover{
				border-bottom: 2px solid #090;
				text-decoration: none;
			}

h2{
	font-size: 36px;
	line-height: 120%;
	font-family: ProximaNovaRgLight;
	color: #303030;
	margin: 0;
	padding: 5px 0 10px;
}
h3{
	font-size: 21px;
	line-height: 145%;
}
h4{
	font-size: 20px;
	line-height: 24px;
	font-family: ProximaNovaRgLight;
	color: #808080;
	margin: 0;
	padding: 5px 0 10px;
}
h1.center, h2.center, h3.center, h4.center{
	margin: 0 auto;
}

.separator{
	width: 100%;
	height: 0;
	clear: both;
	margin:0;
}
.separator.border{
	border-bottom: 1px solid #f1f1f1;
}
.separator.mtop{
	margin-top: 30px;
}
.separator.mbottom{
	margin-bottom: 40px;
}
.separator.smbottom{
	margin-bottom: 10px;
}
.separator.mmbottom{
	margin-bottom: 15px;
}
.separator.smtop{
	margin-top: 10px;
}
		
.masthead{
	display: block;
	margin: 60px 0 0;
	position: relative;
}
	.masthead.short{
		margin-top: 40px;
	}
		.masthead h2{
			font-size: 38px;
		}
		.masthead h4{
			max-width: 800px;
		}
		.masthead h2 .crossout{
			display: inline-block;
			height: 58px;
			width: 62px;
			background: transparent url('/images/stuff.png') no-repeat -5px 0;
		}
			.masthead h2 .crossout em{
				display: block;
				float: left;
				overflow: hidden;
				text-indent: -200px;
			}
	.masthead img.featureshot{
		margin: 35px auto 0;
		max-width: 1000px;
		width: 100%;
	}
	
	.masthead .seventyleft{
		padding: 0 0 0 35px;
	}
	
	.mainfeatures{
		list-style-type: none;
		margin: 20px auto 0;
		padding: 0;
		text-align: left;
	}
		.mainfeatures.full{
			padding: 20px 35px;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
		}
		.mainfeatures li{
			margin: 0 0 15px;
			padding: 0;
			max-width: 400px;
		}
			.mainfeatures.full li{
				width: 28%;
				float: left;
				margin: 0 8% 0 0;
			}
				.mainfeatures.full li:last-child{
					margin-right: 0;
				}
				.mainfeatures.full li img{
					width: 100%;
					margin: 0 0 10px;
				}
			.mainfeatures.no-max li{
				max-width: inherit;
			}
			.mainfeatures li strong{
				display: block;
				font-family: ProximaNovaLtSemibold;
				font-size: 17px;
				color: #303030;
				margin: 10px 0;
			}
			.mainfeatures li em{
				display: block;
				font-style: normal;
				font-size: 15px;
				line-height: 18px;
				color: #5e5e5e;
			}

	.screenshotdivider{
		overflow: hidden;
		display: block;
		position: absolute;
		bottom: -62px;
		max-width: 1200px;
		left: 0;
		right: 0;
		width: 100%;
		height: 65px;
		margin: 0;
		background-image: -webkit-linear-gradient(0, #fff, rgba(255,255,255,0) 50%, #fff),
		-webkit-linear-gradient(rgba(128,132,140,0), rgba(128,132,140,.3) 35%, rgb(128,132,140)),
		-webkit-linear-gradient(rgba(170,173,179,.35), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
		background-image: linear-gradient(to right, #fff, rgba(255,255,255,0) 50%, #fff),
		linear-gradient(rgba(128,132,140,0), rgba(128,132,140,.3) 35%, rgb(128,132,140)),
		linear-gradient(rgba(170,173,179,.35), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
		background-repeat: no-repeat;
		background-size: 100% 176px, 100% 1px, 100% 176px;
    }

.fifty {
	width: 50%;
	margin: 0 auto;
}
.sixty {
	width: 60%;
	margin: 0 auto;
}
.seventy {
	width: 70%;
	margin: 0 auto;
}
.fiftyleft {
	display: block;
	float: left;
	width: 50%;
	padding: 0 4% 0 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.fiftyright {
	display: block;
	float: left;
	width: 50%;
	padding: 0 0 0 4%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.twentyfiveleft {
	display: block;
	float: left;
	width: 25%;
	padding: 0 2% 0 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.seventyfiveright {
	display: block;
	float: left;
	width: 75%;
	padding: 0 0 0 2%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.twentyfiveright {
	display: block;
	float: left;
	width: 25%;
	padding: 0 0 0 2%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.seventyfiveleft {
	display: block;
	float: left;
	width: 75%;
	padding: 0 2% 0 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.thirtyleft {
	display: block;
	float: left;
	width: 30%;
	padding: 0 2% 0 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.seventyright {
	display: block;
	float: left;
	width: 70%;
	padding: 0 0 0 2%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.fourtyleft {
	display: block;
	float: left;
	width: 40%;
	padding: 0 2% 0 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.sixtyright {
	display: block;
	float: left;
	width: 60%;
	padding: 0 0 0 2%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.thirtyright {
	display: block;
	float: left;
	width: 30%;
	padding: 0 0 0 2%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.seventyleft {
	display: block;
	float: left;
	width: 70%;
	padding: 0 2% 0 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
	
/***** Registration Form *****/
.signup{
	display: block;
	text-align: left;
	background: #f6f6f6;
	border: 1px solid #e1e1e1;
	border-radius: 2px;
	padding: 25px;
}
.signup input {
	background-color: #fff;
	text-align: left;
	border-color: #e2e2e2;
	border-width: 1px;
	border-radius: 2px;
	border-style: solid;
	-moz-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.05);
	-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.05);
	font-size: 15px;
	margin: 0;
	padding: 12px 5px;
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
	.signup input:hover, .signup input:focus {
		border-color: #090;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.signup label {
		font-size: 15px;
		line-height: 22px;
		color: #303030;
		text-align: left;
		font-family: ProximaNovaLtSemibold;
	}
	.signup .required > label:after{
		content: '*';
		color: red;
		margin-left: 5px;
	}
	.signup .reg, .signup .alt {
		margin-bottom: 10px;
	}
		.signup select {
			font-size: 15px;
			padding: 11px 8px;
			border-radius: 2px;
			border: 1px solid #e2e2e2;
			-moz-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.05);
			-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.05);
			box-shadow: inset 1px 1px 2px rgba(0,0,0,0.05);
		}
		
	.signup .fdesc{
		font-size: 13px;
		color: #aaa;
		margin: 5px 0 10px;
	}
	
	.form.standard select, select{
		display: block;
		float: left;
		font-size: 13px;
		height: 27px;
		padding: 4px 4px 4px 8px;
		-webkit-appearance: none;
		box-shadow: none;
	}
	.form.standard .budget select{
		margin: 0 0 0 -1px;
		display: block;
		float: left;
		font-size: 13px;
		height: 40px;
		padding: 4px 32px 4px 10px;
		-webkit-appearance: none;
		box-shadow: none;
	}
		/* chrome-only style for the select */
		@media \\0 screen {
			.form.standard select, select{
				background: #fff url('/p/images/selectarrow.png') no-repeat center right;
				padding-right: 30px;
			}
		}
		@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
			.form.standard select, select{
				background: #fff url('/p/images/selectarrow.png') no-repeat center right;
				padding-right: 30px;
			}
		}
		@-moz-document url-prefix() {
			.form.standard .budget select {
				border-radius: 2px;
				overflow: hidden;
				background: #fff url('/p/images/selectarrow.png') center right no-repeat;
				padding: 10px 16px 8px 8px;
				margin: 0;
				-moz-appearance: none;
				text-indent: 0.01px;
				text-overflow: '';
			}

		}

body.docs .content{
	padding-right: 220px;
}
.docs-content{
	display: block;
	float: right;
	margin: 0 -220px 0 auto;
	padding: 35px;
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
	.docs-content img{
		max-width: 100%;
		width: auto;
		height: auto;
		margin: 0;
		border: 1px solid #e1e1e1;
		padding: 2px;
		border-radius: 2px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
		.docs-content img.nob{
			border: none;
			padding: 0;
		}
	.docs-content p, .docs-content li {
		font-size: 15px;
		line-height: 22px;
	}

.docs-content pre{
	font-size: 12px;
	line-height: 125%;
	background: #f7f7f7;
	padding: 15px;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	z-index: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 10px;
	border: 1px solid #dadee6;
}
	.docs-content pre:hover{
		border-color: #74b9ef;
		-webkit-box-shadow: 0 0 1px #6ca3d9; -moz-box-shadow: 0 0 1px #6ca3d9; box-shadow: 0 0 1px #6ca3d9;
		transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
	}

nav.left{
	display: block;
	float: left;
	width: 220px;
	padding: 35px 0 0;
	border-right: 1px solid #e1e1e1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
	nav.left .title{
		display: block;
		font-size: 14px;
		font-family: ProximaNovaLtSemibold;
		color: #5e5e5e;
		margin: 17px 0 4px;
		padding: 0 10px;
	}
	nav.left a{
		display: block;
		font-size: 13px;
		margin: 0;
		padding: 5px 10px;
		text-decoration: none;
	}
		nav.left a:hover{
			text-decoration: underline;
		}
		nav.left a.on{
			background: #f1f1f1;
		}


ul.prices{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	ul.prices li{
		display: block;
		margin: 0 0 25px;
		background: #303030;
		border-radius: 2px;
		padding: 20px 25px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	ul.prices li .quantity{
		display: block;
		float: left;
		font-size: 16px;
		line-height: 42px;
		color: #fff;
	}
	ul.prices li .price{
		font-size: 27px;
		display: block;
		float: right;
		text-align: right;
		line-height: 28px;
		color: #f3f3f3;
	}
	ul.prices li .price em{
		font-style: normal;
		color: #a3a3a3;
		font-size: 13px;
		line-height: 12px;
		display: block;
		margin: 3px 0 0 0;
	}


.features{
	display: block;
	margin: 35px 0 0 0;
}

.features ul{
	display: block;
	margin: 0;
	padding: 0 10%;
	list-style-type: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}
	.features ul li{
		display: block;
		float: left;
		width: 50%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 35px 35px 50px;
		margin: 0;
		height: 150px;
	}
		.features ul li:nth-child(even){
			padding-right: 0;
			padding-left: 85px;
		}
		.features ul li .title{
			font-family: ProximaNovaLtSemibold;
			display: block;
			margin: 5px 0 5px 0;
		}
		.features ul li .desc{
			font-size: 15px;
			color: #707070;
			line-height: 20px;
		}
			
.adgallery ul{
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}
	.adgallery ul li{
		display: block;
		float: left;
		width: 50%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 35px 35px 50px;
		margin: 0 0 25px;
		min-height: 250px;
	}
		.adgallery ul li .screenshot{
			width: 200px;
			display: block;
			float: left;
			margin: 0 25px 45px 0;
		}
			.adgallery ul li .screenshot img{
				width: 100%;
				border-radius: 2px;
				border: 1px solid #e1e1e1;
				padding: 1px;
			}
		.adgallery ul li .title{
			font-family: ProximaNovaLtSemibold;
			display: block;
			margin: 0 0 5px 0;
		}
		.adgallery ul li .desc{
			font-size: 14px;
			color: #707070;
			line-height: 18px;
			display: block;
			margin: 0 0 15px;
		}
		.adgallery ul li .demo{
			font-size: 14px;
			color: #707070;
			line-height: 18px;
			background: #e1e1e1;
			border-radius: 2px;
			text-decoration: none;
			padding: 3px 12px;
			border-bottom: 2px solid #ccc;
		}

ul.feature-list{
	list-style-type: none;
	float: left;
	width: 225px;
	margin: 0;
	text-align: left;
	padding: 0;
}
	ul.feature-list li{
		margin: 0 0 10px;
		padding: 0;
	}
	ul.feature-list li a{
		font-size: 15px;
		line-height: 16px;
	}

	.ferr {
		color: #cc0000;
		font-size: 12px;
		padding: 3px 0 5px;
	}
.usedby{
	display: block;
	position: relative;
	z-index: 2;
	text-align: center;
}
	.usedby h5{
		font-size: 12px;
		color: #878787;
		text-transform: uppercase;
		margin: 25px 0 20px;
	}
	
	ul.customers{
		list-style-type: none;
		margin: 0 auto;
		padding: 0 0 25px;
	}
		ul.customers li{
			display: inline-block;
			margin: 0 3px;
			padding: 0;
			text-indent: -9999px;
		}
			ul.customers .pandodaily{
				background: transparent url('/images/customers/pandodaily.gif') no-repeat 0 center;
				width: 183px;
				height: 50px;
			}
			ul.customers .toucharcade{
				background: transparent url('/images/customers/toucharcade.gif') no-repeat 0 center;
				width: 180px;
				height: 50px;
			}
			ul.customers .alistapart{
				background: transparent url('/images/customers/alistapart.gif') no-repeat 0 center;
				width: 200px;
				height: 50px;
			}
			ul.customers .fusionads{
				background: transparent url('/images/customers/fusionads.gif') no-repeat 0 center;
				width: 200px;
				height: 50px;
			}
			ul.customers .wdd{
				background: transparent url('/images/customers/wdd.gif') no-repeat 0 center;
				width: 250px;
				height: 50px;
			}

.testimonial-box{
	display: block;
	border-radius: 2px;
	background: #f3f3f3;
	padding: 35px 0;
}
	.testimonial-box .ui-tabs-hide{
		display: none;
	}
	.testimonial-box .tab-content{
		margin: 0 20%;
		font-size: 19px;
		color: #303030;
		line-height: 22px;
	}
	.testimonial-box ul{
		list-style-type: none;
		margin: 50px 15%;
		padding: 0;
	}
		.testimonial-box ul li{
			display: block;
			float: left;
			width: 25%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			opacity: .4;
		}
			.testimonial-box ul li a{
				text-decoration: none;
			}
		.testimonial-box ul li.ui-state-active{
			opacity: 1;
		}
		.testimonial-box ul li img{
			border-radius: 100px;
			margin: 0 auto 10px;
			border: 2px solid #fff;
			display: block;
		}
		.testimonial-box ul li strong{
			display: block;
			color: #303030;
			font-family: ProximaNovaLtSemibold;
		}
		.testimonial-box ul li em{
			font-style: normal;
			display: block;
			margin: 3px 0 0;
			font-size: 13px;
		}

.api-box{
	display: block;
	padding: 0 20%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.api-fifty{
	display: block;
	float: left;
	width: 45%;
	margin-top: 25px 5% 25px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	position: relative;
	font-size: 14px;
	color: #303030;
	line-height: 16px;
}
	.api-fifty.right{
		margin-right: 0;
		margin-left: 5%;
	}
	.api-fifty img{
		border-radius: 2px;
		border: 1px solid #e1e1e1;
		padding: 1px;
		width: 100%;
	}

ul.featuretease{
	list-style-type: none;
	margin: 45px 0;
	padding: 0;
	max-width: 1100px;
	text-align: center;
}
	ul.featuretease li{
		display: block;
		float: left;
		width: 20%;
		padding: 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 2px;
	}
		ul.featuretease li span.a{
			display: block;
			padding:  125px 15px 15px;
			margin: 0 2%;
			line-height: 20px;
			color: #303030;
		}
		/*
		ul.featuretease li:hover a{
			background-color: #f3f3f3;
		}
		*/
		ul.featuretease li.tempcheck span.a{
			background-image: url('/images/temp_checkmark.png');
			background-position: center 15px;
			background-repeat: no-repeat;
			background-size: 100px 100px;
		}
		ul.featuretease li.tasks span.a{
			background-image: url('/images/tasks.png');
			background-position: center 15px;
			background-repeat: no-repeat;
			background-size: 100px 100px;
		}
		ul.featuretease li.sell span.a{
			background-image: url('/images/sell.png');
			background-position: center 15px;
			background-repeat: no-repeat;
			background-size: 100px 100px;
		}
		ul.featuretease li.responsive span.a{
			background-image: url('/images/responsive.png');
			background-position: center 15px;
			background-repeat: no-repeat;
			background-size: 100px 100px;
		}
		ul.featuretease li.build span.a{
			background-image: url('/images/build.png');
			background-position: center 15px;
			background-repeat: no-repeat;
			background-size: 100px 100px;
		}
		ul.featuretease li.thirdparty span.a{
			background-image: url('/images/3rd-party.png');
			background-position: center 15px;
			background-repeat: no-repeat;
			background-size: 100px 100px;
		}
		ul.featuretease li span.a{
			text-decoration: none;
		}

a.button, button.button{
	background: #31b631;
	border-radius: 2px;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	margin: 0;
	padding: 8px 17px;
	line-height: 16px;
	border: none;
	border-bottom: 2px solid #090;
}
	button.button em{
		font-style: normal;
	}
	button.button:hover{
		cursor: pointer;
	}

footer{
	display: block;
	margin: 25px 0 45px;
	border-top: 1px solid #f1f1f1;
	padding: 15px;
	color: #7e7e7e;
	font-size: 13px;
}
	footer nav{
		display: block;
		float: right;
	}
		footer nav a{
			display: block;
			float: left;
			font-size: 13px;
			margin: 0 0 0 15px;
		}



/* homepage examples */
.examples{
	display: block;
	margin: 45px 0;
}
	.examples .tinyfactory{
		display: block;
		position: relative;
		height: 339px;
		background: #f7fafd;
		border: 1px solid #d7e1eb;
		border-radius: 2px;
		padding: 0 407px 0 0;
		overflow: hidden;
	}
		.examples .tinyfactory .headshot{
			display: block;
			float: left;
			max-width: 407px;
		}
			.examples .tinyfactory .headshot img{
				width: 100%;
			}
		.examples .tinyfactory .example{
			display: block;
			float: right;
			margin: 0 -407px 0 auto;
			position: relative;
			width: 100%;
		}
		.examples .tinyfactory .desc{
			display: block;
			padding: 35px 35px 25px 0;
			float: right;
			font-size: 19px;
			color: #303030;
			line-height: 23px;
		}
		.examples .tinyfactory .screenshot{
			display: block;
			border: 1px solid #d7e1eb;
			border-bottom: none;
			border-radius: 2px 2px 0 0;
			margin: 0 35px 0 0;
		}
			.examples .tinyfactory .screenshot img{
				border-radius: 2px 2px 0 0;
				width: 100%;
			}




@media screen and (max-width: 1024px) {
	.fiftyleft, .fiftyright, .api-fifty, .fifty {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.api-fifty.right{
		margin: 0;
	}
	h2{
		font-size: 28px;
	}
	.testimonial-box ul li, ul.featuretease li{
		width: 50%;
		margin-bottom: 25px;
	}
	ul.customers li{
		float: none;
		margin: 0 auto 15px;
	}
	.masthead{
		margin-top: 25px;
	}
		.masthead img.featureshot{
			margin-top: 0;
		}
	header nav{
		float: none;
		margin: 25px auto 0;
	}
		header nav a{
			display: inline;
			float: none;
			margin: 0;
		}
		header nav a.button{
			margin-top: 25px;
		}
	header .logo{
		float: none;
		margin: 0 auto;
	}
	a.button{
		display: block;
		margin-bottom: 15px;
	}
	footer{
		text-align: center;
	}
		footer nav{
			margin: 15px auto 0;
			float: none;
		}
			footer nav a{
				float: none;
				display: inline;
			}
	.features ul li{
		width: 100%;
		float: none;
		padding: 0 0 20px 0;
		height: auto;
	}
		.features ul li:nth-child(even){
			padding: 0 0 20px 0;
		}
	ul.prices li{
		width: 100%;
		float: none;
		
	}
}

.alerts {
    display: flex;
    align-items: center;
    justify-content: left;
	position: relative;
	font-size: 14px;
	text-align: left;
	line-height: 150%;
	width: 100%;
	padding: 15px 100px 14px 20px;
	background-color: #f5fbfd;
	border-bottom: 1px solid #d7dbde;
	margin: 0 0 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	color: #505253;
}
	.alerts a.closealert {
		position: absolute;
		cursor: pointer;
		top: 50%;
		right: 20px;
		margin: -15px 0 0 0;
		padding: 0;
		color: rgba(0,0,0,0.25);
		background: rgba(0,0,0,0.05);
		display: block;
		float: right;
		width: 30px;
		height: 30px;
		border-radius: 50px;
		font-size: 18px;
		text-align: center;
		line-height: 30px;
		text-decoration: none;
	}
	.alerts a.closealert:hover {
		color: #fff;
		background: #222;
	}